Subject: RE: Saxbeat's Reply to Cochinoman
Date: 31 Jul 1996 11:37:15 -0600

Saxmeat writes:
> 
> Cochinoman,
> 
> First of all, you pus-sucking, piss-dripping, shit-stabbing
> waste of DNA, where the fuck do you come off dropping the
> bomb on me, when I've only posted a philosophical question?
> Did my post say, "Hey, I'm in need of abuse by some
> half-witted, illiterate, dumb-fuck lurker."? I think not.
> 

then he writes a bunch more stuff that busts my gut.

Bob writes:

uh,,,

Saxbeat this is fucking hilarious!
did you synthesize this guy ??

-Bob "getting flame lessons" Smyth